/* 在线咨询弹窗 */
.applyPop_box {
    width: 500px;
    height: 336px;
    border-radius: 6px;
    overflow: hidden;
}

.applyPop_box h2 {
    height: 50px;
    line-height: 50px;
    background: #1569e6;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.applyPop_box .closeBtn {
    background: url(../../public/images/icons/close3.png) no-repeat;
    width: 15px;
    height: 15px;
    top: 16px;
    right: 16px;
}


.btnBox {
    width: 230px;
    margin: 0 auto;
}

.btnBox .saveBtn {
    width: 108px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #1569e6;
    border-radius: 4px;
    color: #fff;
    background: #1569e6;
    text-align: center;
}

/*星星样式*/
.commentView .content {
    width: 600px;
    margin: 0 auto;
    padding-top: 20px;
}

.commentView .title {
    font-size: 14px;
    background: #dfdfdf;
    padding: 10px;
    margin-bottom: 10px;
}

.commentView .block {
    width: 100%;
    line-height: 21px;
}

.commentView .block .star_score {
    float: left;
}

.commentView .star_list {
    height: 21px;
    margin: 50px;
    line-height: 21px;
}

.commentView .block p,
.block .attitude {
    padding-left: 20px;
    line-height: 21px;
    display: inline-block;
}

.commentView .block p span {
    color: #C00;
    font-size: 16px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.commentView .star_score {
    background: url(../images/starky.png);
    width: 160px;
    height: 21px;
    position: relative;
}

.commentView .star_score a {
    height: 21px;
    display: block;
    text-indent: -999em;
    position: absolute;
    left: 0;
}

.commentView .star_score a:hover {
    background: url(../images/starsy.png);
    left: 0;
}

.commentView .star_score a.clibg {
    background: url(../images/starsy.png);
    left: 0;
}

/* 表格 */
.tableDiv table {
    width: 100%;
    border: 1px solid #eee;
    word-break: break-all;
}

.tableDiv table tr td {
    border: 1px solid #eee;
    height: 26px;
    padding: 5px 5px;
}

.tableDiv .bordernone td {
    border: 1px solid #eee;
    height: 26px;
    padding: 5px 5px;
}

/* .tableDiv table tr th {
    font-weight: normal;
    height: 41px;
    background: #f4f7fc;
    border: 1px dashed #eee;
} */

.tableDiv td.w815 {
    width: 815px;
    background: #f4f7fc;
}

.tableDiv .tradestate span {
    line-height: 20px;
    margin-bottom: 5px;
}

.per33 {
    width: 28%;
}

.per11 {
    width: 11%;
}
.per15 {
    width: 16%;
}
.mr28 {
    margin-right: 28px;
}

.tableDiv .page {
    margin: 22px auto 20px;
}

.btnBox .resetBtn {
    width: 88px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #8db6f2;
    border-radius: 4px;
    color: #1569e6;
    background: #e7f1fc;
    text-align: center;
    margin-right: 30px;
}

.btnBox .saveBtn {
    width: 88px;
}

.btnBox {
    margin-top: 20px;
}

/* 超期未回复标识 */
.icon_cq {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background: linear-gradient(180deg, #FF9192 0%, #FF393A 100%);
    margin: auto;
}
/* 到期标识 */
.icon_dq {
    width: 12px;
    height: 12px;
    background: url(../images/fileTip.png) no-repeat center center;
    background-size: 100% 100%;
    margin-left: 50px;
    margin-right: 5px;
}
/* 评价 */
.formDiv .titleBox{
    line-height: 30px;
    width: 100px;
    text-align: right;
}
.formDiv p{
    line-height: 30px;
    width: 465px;
}
.recycleBtn {
    display: block;
    width: 70px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    background: linear-gradient(92deg, #0052D9 0%, #13B0BE 100%);
    border-radius: 8px;
    margin-top: 10px;
    font-size: 14px;
}